2022-10-02 04:38 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002216Goblins3[All Projects] Generalpublic2013-12-30 16:05
ReporterMikael Arling 
Assigned ToJOTDProject InfoGoblins 3 (Coktel Vision)
http://www.whdload.de/games/Goblins3.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002216: The Installer works fine so no problems here: SPS 0370: The game starts up with
DescriptionGameVersion: SPS 0370 & SPS 2292
SlaveVersion: 1.3 from 26.05.05

The Installer works fine so no problems here:
SPS 0370:
The game starts up with a black screen that says:
>>217540 289910 There's not enough memory to run the game<<
SPS 2292:
The game exits after the "insert screen" with a requester that says:
>>Exception "Line 1111 Emulator" ($2C) at $13F7D148 (ExpMem $6C148) occured.<<
I am using the "CUSTOM2=2" option with both versions.
Please note: At the moment my only “Working Amiga” is WinUAE due to an IDE-Fix Controller that suddenly stopped working, so I have no way of knowing if it works on a real Amiga 1200.
I am always using the latest version of both WinUAE and WHDLoad.
TagsNo tags attached.
MachineUAE
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0001633

Mikael Arling (reporter)

Correction:

SPS 2292:
The game exits after the "insert disk" screen with a requester that says:
>>Exception "Line 1111 Emulator" ($2C) at $13F7D148 (ExpMem $6C148) occured.<<

note ~0001647

Mailman (reporter)

I completed this game on real Amiga using WHDLoad's latest slave.

note ~0003617

JOTD (developer)

fastmem problems were fixed in 2006, not sent to Whdload site!! sorry.
+Notes

-Issue History
Date Modified Username Field Change
2010-01-12 21:25 administrator New Issue
2010-01-12 21:25 administrator Status new => assigned
2010-01-12 21:25 administrator Assigned To => JOTD
2010-01-12 21:25 administrator Machine => A1200
2010-01-12 21:25 administrator CPU => 68060
2010-01-12 21:25 administrator CPUSpeed => 50
2010-01-12 21:25 administrator ChipSet => AGA
2010-01-12 21:25 administrator GFXCard => None
2010-01-12 21:25 administrator ChipMem => 2 MB
2010-01-12 21:25 administrator FastMem => 64 MB
2010-01-12 21:25 administrator Workbench => OS 3.9
2010-01-12 21:25 administrator KickROM => 40 - Kick 3.1
2010-01-12 21:25 administrator KickSoft => None
2010-01-12 21:25 administrator WHDLoad => 16.9
2010-01-12 21:25 administrator imported => yes
2010-01-14 15:58 Mikael Arling Note Added: 0001633
2010-01-18 17:40 Mailman Note Added: 0001647
2010-02-01 19:39 Wepl Machine A1200 => UAE
2010-02-01 19:39 Wepl Description Updated
2013-12-30 16:05 JOTD Note Added: 0003617
2013-12-30 16:05 JOTD Status assigned => closed
2013-12-30 16:05 JOTD Resolution open => fixed
+Issue History